<?php

/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();
  define('FILENAME_EVENTS_CATEGORIES', 'events_create.php');
  define('FILENAME_SESSIONS', 'events_booking.php');  
  define('FILENAME_SEARCH_RESERVATION', 'events_bookings_search.php');
  define('FILENAME_SEARCH_RESERVATIONS', 'events_bookings_search.php');
  define('FILENAME_SEARCH_EVENTS', 'search_event.php');
  define('FILENAME_ADD_EVENTS', 'customers_order_addevents.php');
  define('FILENAME_STATS_RESERVATIONS_COUNT', 'stats_reservations_count.php');  
  define('FILENAME_REFUND_RESERVATIONS','events_refund_reservation.php');
  define('FILENAME_WITHDRAW_RESERVATIONS','events_withdraw_reservation.php');
  define('FILENAME_REFUND_CONFIRM_RESERVATIONS','events_refund_confirm_reservation.php');
  define('FILENAME_REFUND_PROCESS','events_refund_process.php');
  define('FILENAME_WITHDRAW_PROCESS','events_withdraw_process.php');  
  define('FILENAME_REFUND_SUCCESS','events_refund_success.php');  
  define('FILENAME_MOVE_RESERVATIONS','move_reservations.php');
  define('FILENAME_MOVE_PROCESS','move_process.php');
  define('FILENAME_INSTRUCTORS','events_instructors.php');
  
  define('FILENAME_CONTRACTORS_DETAILS','contractor_details.php');

  define('FILENAME_WAIT_LIST_GROUPS','wait_list_groups.php');
  define('FILENAME_POP_QUESTIONS','events_pop_questions.php');
  define('FILENAME_INSTRUCTORS_OPTIONS','events_instructors_options.php');
  define('FILENAME_MOVE_EVENTS','move_events.php');
  define('FILENAME_MOVE_RESERVATIONS_CONFIRM','events_move_reservations_confirm.php');
  define('FILENAME_MOVE_RESERVATIONS_PROCESS','events_move_reservations_process.php');
  define('FILENAME_MOVE_WAITLISTS_CONFIRM','move_waitlists_confirm.php');
  define('FILENAME_MOVE_WAITLISTS_PROCESS','move_waitlists_process.php');
  define('FILENAME_VIEW_RESERVATIONS','events_instructor_view.php');
  define('FILENAME_WAITLISTS','events_waitlists.php');
  define('FILENAME_EVENTS_MESSAGES','marketing_events_messages.php');
  define('FILENAME_MAIL_TEMPLATES','mail_templates.php');
  define('FILENAME_EVENTS_MESSAGES_MAIL','events_messages_mail.php');
  define('FILENAME_SEND_EMAIL','send_email.php');
  define('FILENAME_EVENTS_ATTENDEES','reports_events_attendees.php');
  define('FILENAME_EVENTS_LOCATIONS','events_locations.php');
  define('FILENAME_EDIT_ORDERS_CONFIRM','customers_edit_orders_confirm.php');
  define('FILENAME_EDIT_ORDERS_SUCCESS','customers_edit_orders_success.php');
  //define('FILENAME_PENDING_PAYMENTS','pending_payments.php');
  define('FILENAME_EVENTS_SURVEYS','marketing_survey_events.php');
  
   define('FILENAME_LANGUAGE_ADMIN','language_admin.php');
  

  
  define('FILENAME_EVENTS_SURVEYS_EDIT','events_surveys_edit.php');
  define('FILENAME_EVENTS_SURVEYS_ANSWER','events_surveys_answer.php');
  define('FILENAME_EVENTS_SURVEYS_PROCESS','events_surveys_process.php');
  define('FILENAME_EVENTS_INVITE_FRIEND','events_invite_friend.php');
  define('FILENAME_EVENTS_UNSUBSCRIBE','events_unsubscribe.php');
  define('FILENAME_PENDING_WAITLIST_PAYMENTS','events_pending_waitlist_payments.php');
  define('FILENAME_PENDING_WAITLIST_PAYMENTS_CONFIRM','events_pending_waitlist_payments_confirm.php');
  define('FILENAME_PENDING_WAITLIST_PAYMENTS_PROCESS','events_pending_waitlist_payments_process.php');
  define('FILENAME_EVENTS_SMS_MESSAGES','marketing_events_sms_messages.php');
  define('FILENAME_EVENTS_OPTIONS','events_options.php');
  define('FILENAME_SEND_SMS_EMAIL','send_sms_email.php');
  define('FILENAME_PENDING_WAITLIST_NEW_ORDER','events_pending_waitlist_new_order.php');
  define('FILENAME_ACCOUNT','account.php');
  define('FILENAME_EDIT_ORDERS_PROCESS','customers_edit_orders_process.php');
  define('FILENAME_ACCOUNT_HISTORY_INFO', 'account_history_info.php');
  define('FILENAME_EVENTS_REPORTS','events_reports.php');
  define('FILENAME_EVENTS_REPORTS_WAITLIST','reports_events_waitlist.php');
  define('FILENAME_EVENTS_DISCOUNTS','sales_events_discounts.php');
  define('FILENAME_CHECKOUT_PAYMENT','checkout_payment.php');
  define('FILENAME_CHECKOUT_PROCESS','checkout_process.php');
  define('FILENAME_SEARCH_RESERVATION_PRINT','events_search_reservation_print.php');
  define('FILENAME_EMAIL_MESSAGES','marketing_email_messages.php');
  define('FILENAME_INSTRUCTOR_RESERVATIONS','search_instructor_reservations.php');
  define('FILENAME_EVENTS_PAYMENTS','events_payments.php');
  define('FILENAME_ADMIN_LETTERS','admin_letters.php');
  define('FILENAME_EVENTS_ADMIN_MESSAGES', 'events_instructor_messages.php');
  define('FILENAME_EVENTS_PAYMENTS_DETAIL','events_payments_detail.php');
  define('FILENAME_EVENTS_ADMIN_PAYMENTS_DETAIL','events_admin_payments_detail.php');
  define('FILENAME_EVENTS_ADMIN_PAYMENTS','events_instructor_payments.php');
  define('FILENAME_EVENTS_REPORTS_SURVEYS','reports_events_surveys.php');
  define('FILENAME_EVENTS_REPORTS_SURVEYS_SUMMARY','reports_events_surveys_summary.php');
  define('FILENAME_EVENTS_REPORTS_SURVEYS_DETAIL','reports_events_surveys_detail.php');
  define('FILENAME_EVENTS_REPORTS_SURVEYS_RELATION','reports_events_surveys_relation.php');
  define('FILENAME_EVENTS_REPORTS_SURVEYS_CROSSTAB','reports_events_surveys_crosstab.php');
  define('FILENAME_EVENTS_REPORTS_SURVEYS_FILE','reports_events_surveys_file.php');
  define('FILENAME_STATS_PRODUCTS_VIEWED', 'reports_products_viewed.php');
  define('FILENAME_EDIT_EVENTS','editevents.php');
  define('FILENAME_EVENTS_COPY_MESSAGES','events_copy_messages.php');
  define('FILENAME_EVENTS_COPY_SURVEYS','events_copy_surveys.php');
  define('FILENAME_EVENTS_BROWSE','events_browse.php');
  define('FILENAME_EVENTS_MESSAGES_LOG','marketing_events_messages_log.php');
  define('FILENAME_SEARCH_RESERVATIONS_DATED','events_search_reservation_dated.php');
  define('FILENAME_SEARCH_RESERVATION_PRINT_DATED','events_search_reservation_print_dated.php');
  define('FILENAME_SEARCH_RESERVATION_PRINT_PDF','events_search_reservation_print_pdf.php');
  define('FILENAME_SEARCH_RESERVATION_PRINT_DATED_PDF','events_search_reservation_print_dated_pdf.php');
  define('FILENAME_SEND_MESSAGES_SCRIPT','send_messages_script.php');
  define('FILENAME_EVENT_CHECKIN','events_check_in.php');
  define('FILENAME_EVENT_TICKET','reports_event_tickets.php');
  
  define('FILENAME_CHECKOUT_WESTPAC_RESULT','customers_checkout_westpac_result.php');
  define('FILENAME_CHECKOUT_CS_RESULT','customers_checkout_cs_result.php');

  
  //reports pages
  define('FILENAME_BIRTHDAY_LIST','reports_events_birthday_list.php');
  define('FILENAME_DAILY_RESERVATIONS','reports_events_daily_reservations.php');
  define('FILENAME_DAILY_RESERVATIONS_DETAILS','reports_daily_reservations_details.php');
  define('FILENAME_PRODUCTS_SALES','reports_sales_products.php');
  define('FILENAME_CART_DROP_REPORT','reports_products_cart_drop.php');
  define('FILENAME_EVENTS_SALES','reports_events_sales.php');
  define('FILENAME_INSTRUCTOR_PAYMENTS','reports_events_instructor_payments.php');
  define('FILENAME_PENDING_PAYMENTS','reports_events_pending_payments.php');
  define('FILENAME_CUSTOMER_DETAILS','reports_events_customer_details.php');
  define('FILENAME_EVENTS_NON_RETURNS','reports_events_non_returns.php');
 
define('FILENAME_CALL_CENTRE_ORDERS','reports_events_call_centre_orders.php');
define('FILENAME_INVENTORY','reports_products_inventory.php');
define('FILENAME_EVENTS_PROGRESS','reports_events_progress.php');
define('FILENAME_MAILING_LABELS','reports_events_mailing_labels.php');
define('FILENAME_UNPAID_PAYMENTS','reports_events_unpaid_payments.php');
define('FILENAME_ATTENDANCE_ANALYSIS','reports_events_attendance_analysis.php');
define('FILENAME_SALES_CATEGORY','reports_sales_category.php');  
define('FILENAME_STATS_EVENTS_VIEWED', 'reports_events_viewed.php');  
define('FILENAME_LANGUAGE_TOOL','language_tool.php');
define('FILENAME_REFERRALS', 'marketing_survey_referrals.php'); //rmh referrals
define('FILENAME_STATS_REFERRAL_SOURCES', 'reports_sales_referral_sources.php'); //rmh referrals
  // Subscription details
define('FILENAME_SUBSCRIPTIONS','subscriptions.php');
define('FILENAME_SUBSCRIPTION_GROUP','customers_subscription_groups.php');
define('FILENAME_SUBSCRIPTION_MESSAGES','marketing_subscription_messages.php');
define('FILENAME_SEND_SUBSCRIPTION_EMAIL','subscriptions_send_email.php');
define('FILENAME_SUBSCRIPTION_CATEGORIES','subscriptions_create.php');
define('FILENAME_STATS_SUBSCRIPTION_VIEWED','reports_subscription_viewed.php');
define('FILENAME_SUBSCRIPTIONS_SALES','reports_subscriptions_sales.php');
define('FILENAME_SALES_SUBSCRIPTIONS','reports_sales_subscriptions.php');
define('FILENAME_UNPAID_SUBSCRIPTIONS','reports_subscription_unpaid_payments.php');
define('FILENAME_SUBSCRIPTION_DETAILS','reports_subscription_details.php');
define('FILENAME_SUBSCRIPTION_RENEWALS','reports_subscription_renewals.php');
define('FILENAME_SUBSCRIPTION_NON_RENEWALS','reports_subscription_non_renewals.php');
define('FILENAME_SUBSCRIPTION_MONTH_SALES','reports_subscription_monthlysales.php');
define('FILENAME_PACKING_SLIP','reports_subscription_packing_slip.php');
define('FILENAME_SUBSCRIPTION_INVITE_FRIEND','subscription_invite_friend.php');
define('FILENAME_SUBSCRIPTION_UNSUBSCRIBE','subscription_unsubscribe.php');
define('FILENAME_SUBSCRIPTION_MESSAGES_LOGS','marketing_subscription_messages_logs.php');
define('FILENAME_SUBSCRIPTION_COPY_MESSAGES','subscriptions_copy_messages.php');
define('FILENAME_GENERAL_TEMPLATES','payment_general_templates.php');
define('FILENAME_EVENTS_TICKET','events_ticket.php');
define('FILENAME_EVENTS_ID_CARD','events_id_card.php');
define('FILENAME_EVENTS_REPORT_IDCARDS','reports_events_idcards.php');
define('FILENAME_CUSTOMERS_GROUPS','customers_groups.php');
define('FILNAME_GROUP_DISCOUNT','events_group_discount.php');
//cdiscount
define('FILENAME_CUSTOMERS_GROUPS','customers_groups.php');
//cdiscount
define('FILENAME_AO_PAYMENTS','ao_payments.php');
define('FILENAME_WALLET_EMARKETING','marketing_wallet.php');
define('FILENAME_PREVIEW_TICKETS','events_preview_tickets.php');
define('FILENAME_PREVIEW_IDCARTS','events_preview_idcards.php');
define('FILENAME_WALLET_CONFIRMATION','customers_wallet_confirmation.php');
define('FILENAME_WALLET_PROCESS','customers_wallet_process.php');
define('FILENAME_WALLET_SUCCESS','customers_wallet_success.php');
define('FILENAME_REPORTS_WALLET','reports_wallet.php');
define('FILENAME_WALLET_PAYMENT','customers_payment_wallet.php');
define('FILENAME_CUSTOMER_OPTIONS','marketing_survey_customer_options.php');
define('FILENAME_META_TAGS','marketing_seo.php');
define('FILENAME_PRODUCTS_MESSAGE','marketing_products_message.php');
define('FILENAME_REPORTS_FULFILLER','reports_products_fulfiller.php');
define('FILENAME_MAIL_BACKORDER','reports_products_fulfiller_mail_backorder.php');
define('FILENAME_REPORT_INVOICE','reports_products_invoice.php');
define('FILENAME_REPORT_PICKPACK','reports_products_pickpack.php');
define('FILENAME_REPORT_PACKSLIP','reports_products_packslip.php');
define('FILENAME_PRODUCTS_FREIGHT','products_freight.php');
define('FILENAME_CHECKOUT_PAYPALIPN','customers_checkout_paypalipn.php');
define('FILENAME_PAYPAL_NOTIFY','paypal_notify.php');
define('FILENAME_CHECKOUT_VIRTUALPAY_RESULT','customers_checkout_virtualpay_result.php');
define('FILENAME_CHECKOUT_COMMBANK_RESULT','customers_checkout_commbank_result.php');
define('FILENAME_REPORTS_PRODUCTS_RECONCILIATION','reports_products_reconciliation.php');
define('FILENAME_COMPAT_TEST','shop_compat_test.php');
define('FILENAME_INFORMATION_PAGES','cms_level_pages.php');
define('FILENAME_INFORMATION_PAGES_UPDATE','cms_level_pages_update.php');
define('FILENAME_CHECKOUT_ATTENDEES','customers_checkout_attendees.php');
define('FILENAME_ADDPRODUCTS','customers_order_addproducts.php');
define('FILENAME_ADDSUBSCRIPTIONS','customers_order_addsubscriptions.php');
define('FILENAME_REPORTS_DIRECT_DEPOSIT','reports_sales_direct_deposit.php');
define('FILENAME_SEARCH_LINKS','search_links.php');
define('FILENAME_SUBSCRIPTION_SMS_MESSAGES','marketing_subscription_sms_messages.php');
define('FILENAME_SEND_SUBSCRIPTION_SMS_EMAIL','send_subscription_sms_email.php');
define('FILENAME_REPORTS_CUSTOMER_DETAIL','reports_general_customer_detail.php');
define('FILENAME_REPORTS_GENERAL_CALL_CENTER_ORDERS','reports_general_call_center_orders.php');
define('FILENAME_SITE_SETTINGS','site_settings.php');
define('FILENAME_CONFIGURATION_NEW', 'configuration_new.php');
define('FILENAME_QUICK_LINKS','quick_links.php');
define('FILENAME_CUSTOMERS_MAINPAGE','customers_mainpage.php');
define('FILENAME_CONFIGURATION_MAINPAGE','configuration_mainpage.php');
define('FILENAME_PRODUCTS_MAINPAGE','products_mainpage.php');
define('FILENAME_EVENTS_MAINPAGE','events_mainpage.php');
define('FILENAME_SUBSCRIPTIONS_MAINPAGE','subscriptions_mainpage.php');
define('FILENAME_SERVICES_MAINPAGE','services_mainpage.php');
define('FILENAME_CMS_HOMEPAGE','cms_homepage.php');
define('FILENAME_PRODUCTS_CREATE_AJAX','products_create_ajax.php');
define('FILENAME_REPORTS_MAINPAGE','reports_mainpage.php');
define('FILENAME_SERVICE_CREATE_AJAX','services_create_ajax.php');
define('FILENAME_SUBSCRIPTIONS_CREATE_AJAX','subscriptions_create_ajax.php');
define('FILENAME_AFFILIATE_EMARKETING','marketing_affiliate_emarketing.php');
define('FILENAME_PRODUCTS_REVIEWS', 'products_reviews.php');
//for testing
define('FILENAME_TEST_TAX','test_tax.php');
define('FILENAME_TEST_COUNTRY','test_countries.php');
define('FILENAME_POPUP_INFOBOX_HELP','popup_infobox_help.php');
define('FILENAME_ADMIN_GROUPS_FILE_PERMISSION','shop_admin_groups_file_permission.php');
define('FILENAME_MARKETING_AFFILIATE_COMMISSION','marketing_affiliate_commission.php');
define('FILENAME_MARKETING_AFFILIATE_BANNERS','marketing_affiliate_banners.php');
//for new order
define('FILENAME_CREATE_ORDER_NEW','create_order_new.php');
define('FILENAME_SHOPPING_CART','shopping_cart.php');
define('FILENAME_ADDPRODUCTS_NEW','addproducts_new.php');
define('FILENAME_ADDEVENTS_NEW','addevents_new.php');
define('FILENAME_ADDSUBSCRIPTIONS_NEW','addsubscriptions_new.php');
define('FILENAME_ADDSERVICES_NEW','addservices_new.php');
define('FILENAME_CHECKOUT_SHIPPING','checkout_shipping.php');
define('FILENAME_CHECKOUT_SHIPPING_ADDRESS','checkout_shipping_address.php');
define('FILENAME_CHECKOUT_PAYMENT_NEW','checkout_payment_new.php');
define('FILENAME_CHECKOUT_PAYMENT_ADDRESS','checkout_payment_address.php');
define('FILENAME_CHECKOUT_CONFIRM_NEW','checkout_confirm_new.php');
define('FILENAME_CHECKOUT_PROCESS_NEW','customers_create_order_process.php');
define('FILENAME_CHECKOUT_SUCCESS','checkout_success.php');
define('FILENAME_CHECKOUT_PROCESS_FREE','checkout_process_free.php');
define('FILENAME_PENDING_WAITLIST_PAYMENTS_AJAX','events_pending_waitlist_payments_old.php');

define('FILENAME_EVENTS_ADMIN_PAYMENTS_NEW','events_instructor_payments_new.php');
define('FILENAME_ORDERS_REFUND','customers_orders_refund.php');
define('FILENAME_PRODUCTS_REFUNDS','reports_refund_products.php');
define('FILENAME_CUSTOMERS_IMPORT','customers_import.php');
define('FILENAME_FILE_MANAGER1', 'shop_file_manager1.php');
define('FILENAME_FILEMANAGER', 'filename.php');
define('FILENAME_SKYNET_ZONESETTINGS', 'skynet_zone_settings.php');
define('FILENAME_DISCOUNT_COUPONS','sales_discount_coupons.php');
define('FILENAME_REPORTS_SHIPPING','reports_shipping.php');
define('FILENAME_REPORTS_DISCOUNT_COUPON','reports_discount_coupon.php');
define('FILENAME_SUBSCRIPTIONS_DISCOUNTS','sales_subscription_discounts.php');
define('FILENAME_SERVICES_DISCOUNTS','sales_services_discounts.php');
define('FILENAME_PRODUCTS_EXPORT', 'products_export.php');
define('FILENAME_PRODUCTS_IMPORT', 'products_import.php');
define('FILENAME_REPORTS_RESELLERS', 'reports_resellers.php');
define('FILENAME_REPORTS_SOFT_PACK', 'reports_support_packs.php');
define('FILENAME_SHOP_SALE_ITEMS','shop_sale_items.php');
define('FILENAME_VERSION_UPGRADE','version_upgrade.php');

define('FILENAME_CUSTOMERS_EXTRA_INFO','customers_extra_info.php');
?>